/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#baseline corrections
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Typography (baseline corrections)
================================================== */

	h1 { line-height: 49px; margin-bottom: 14px;}
	h2 { line-height: 42px; margin-bottom: 7px; }
	h3 { line-height: 35px; margin-bottom: 7px; }
	h4 { line-height: 28px; margin-bottom: 7px; }
	h5 { line-height: 21px; }

	p { margin: 0 0 21px 0; }
	p.lead { line-height: 28px; }


/*	Blockquotes  */
	blockquote, blockquote p { line-height: 21px;}
	blockquote { margin: 0 0 21px; padding: 7px 20px 0 19px; }

	hr { margin: 14px 0 28px;}
	
/* #Lists (baseline corrections)
================================================== */
	ul, ol { margin-bottom: 21px; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 7px 0 7px 30px; }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 7px; }
	li { line-height: 21px; margin-bottom: 14px; }
	
	
/* image resizing
================================================== */
img{
	max-width: 100%;
	display: block;
	padding: 0px;
	margin: 0px
}


/* Custom Fonts
================================================== */
@font-face {
	font-family: 'Frutiger47LightCnRegular';
	src: url('../fonts/frutiger-lightcn-webfont.eot');
	src: url('../fonts/frutiger-lightcn-webfont.woff') format('woff'),
		 url('../fonts/frutiger-lightcn-webfont.ttf') format('truetype'),
		 url('../fonts/frutiger-lightcn-webfont.svg#webfonte7dT14vz') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Frutiger57CnRegular';
	src: url('../fonts/frutiger-cn-webfont.eot');
	src: url('../fonts/frutiger-cn-webfont.woff') format('woff'),
		 url('../fonts/frutiger-cn-webfont.ttf') format('truetype'),
		 url('../fonts/frutiger-cn-webfont.svg#webfontiD0t8Rg6') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Frutiger47LightCnBold';
	src: url('../fonts/frutiger-boldcn-webfont.eot');
	src: url('../fonts/frutiger-boldcn-webfont.woff') format('woff'),
		 url('../fonts/frutiger-boldcn-webfont.ttf') format('truetype'),
		 url('../fonts/frutiger-boldcn-webfont.svg#webfontONyivBNX') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* #Site Styles
================================================== */

* { 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
}


.band {
	background: #FFFFFF;
	padding: 0 0 21px 0;	
}


.band.header {
	background: #FFFFFF;
	padding: 0 0 21px 0;	
}


.band.hero {
	background: #FFF;
	padding: 0 0 42px 0;	
}

.band.body {
	background: #FFF;
	padding: 0px 0 0px 0;	
}



/*------logo------*/

header.main {
	padding: 0px 0 0px 0;
}

header h1.logo {
	margin: 0px 0 0px 0px;
	float: left;
}

header h1.logo a {
	width: 230px;
	height: 88px;
	display: block;
	background: url(../images/nikon-logo.gif) no-repeat 0 0;
	
	font: 0/0 a;
    text-shadow: none;
    color: transparent;
}


/* #Custom copy styles
================================================== */

.copy_xlarge{
	font-family: 'Frutiger47LightCnRegular', Helvetica, Arial, sans-serif;;
	font-size: 25px;
	color: #000;
	letter-spacing: -0.03em;
	line-height: 1.2em;
}

.copy_xlarge_bold{
	font-family: 'Frutiger47LightCnBold', Helvetica, Arial, sans-serif;;
	font-size: 25px;
	color: #000;
	letter-spacing: -0.03em;
	line-height: 1.2em;
}

.copy_large{
	font-family: 'Frutiger47LightCnBold', Helvetica, Arial, sans-serif;;
	font-size: 22px;
	color: #000;
	letter-spacing: -0.03em;
	line-height: 1.1em;
	display:block;
	margin-bottom: 35px;
}

.copy_medium{
	font-family: 'Frutiger57CnRegular', Helvetica, Arial, sans-serif;;
	font-size: 19px;
	color: #000;
	letter-spacing: -0.01em;
	line-height: 1.3em;
	display:block;
	margin-top: 35px;
	margin-bottom: 21px;
	text-align: center;
}

.copy_standard{
	font-family: 'Frutiger47LightCnRegular', Helvetica, Arial, sans-serif;;
	font-size: 18px;
	color: #000;
	letter-spacing: 0.00em;
	line-height: 1.3em;
}
.copy_standard_bold{
	font-family: 'Frutiger47LightCnBold', Helvetica, Arial, sans-serif;;
	font-size: 18px;
	color: #000;
	letter-spacing: 0.00em;
	line-height: 1.3em;
}
.copy_indent{
	display:block;
	font-size:13px;
	padding-left: 30px;
	padding-top: 5px;
	padding-bottom: 10px;
}

.dark-box{
	width: 100%;
	background-color: #e2e1d8;
	padding: 18px 21px 21px 14px;
	margin-top: 21px;
	min-height: 180px;
}
.light-box{
	width: 100%;
	background-color: #f7f6f3;
	padding: 18px 21px 21px 14px;
	margin-top: 21px;
	min-height: 180px;
}


.img_centered{
	margin-left: auto;
	margin-right: auto;
}

.horizantal{
	width: 100%;
	height: 21px;
	border-top: 1px solid #dfdfdf;
}

.dotted-horizantal{
	width: 100%;
	height: 60px;
	background-image:url(../images/dotted_hrzntl.gif);
}


/* #PRODUCT HEADINGS / BOXES
================================================== */

.prod-box-dslr{
	width: 100%;
	background-color: #f7f6f3;
	padding: 50px 21px 21px 207px;
	min-height: 196px;
	margin-bottom: 28px;
	background:url(../images/register_prod_DSLR.jpg) no-repeat left top #f7f6f3;
	
	font-family: 'Frutiger57CnRegular', Helvetica, Arial, sans-serif;;
	font-size:52px;
	line-height: 1.0em;
	letter-spacing: -0.04em;
	color: #000;
	text-align:left;
	vertical-align: middle;
}

.prod-box-nikon-1{
	width: 100%;
	background-color: #f7f6f3;
	padding: 42px 21px 21px 207px;
	min-height: 196px;
	margin-bottom: 28px;
	background:url(../images/register_prod_NIKON-Z.jpg) no-repeat left top #f7f6f3;
	
	font-family: 'Frutiger57CnRegular', Helvetica, Arial, sans-serif;;
	font-size:40px;
	line-height: 1.0em;
	letter-spacing: -0.04em;s
	color: #000;
	text-align:left;
	vertical-align: middle;
}

.prod-box-coolpix{
	width: 100%;
	background-color: #f7f6f3;
	padding: 42px 21px 21px 207px;
	min-height: 196px;
	margin-bottom: 28px;
	background:url(../images/register_prod_COOLPIX.jpg) no-repeat left top #f7f6f3;
	
	font-family: 'Frutiger57CnRegular', Helvetica, Arial, sans-serif;;
	font-size:40px;
	line-height: 1.0em;
	letter-spacing: -0.04em;
	color: #000;
	text-align:left;
	vertical-align: middle;
}

.prod-box-nikkor{
	width: 100%;
	background-color: #f7f6f3;
	padding: 58px 10px 21px 210px;
	min-height: 196px;
	margin-bottom: 28px;
	background:url(../images/register_prod_NIKKOR-lenses.jpg) no-repeat left top #f7f6f3;
	
	font-family: 'Frutiger57CnRegular', Helvetica, Arial, sans-serif;;
	font-size:39px;
	line-height: 1.0em;
	letter-spacing: -0.04em;
	color: #000;
	text-align:left;
	vertical-align: middle;
}
.prod-box-keymisson{
	width: 100%;
	background-color: #f7f6f3;
	padding: 58px 10px 21px 210px;
	min-height: 196px;
	margin-bottom: 28px;
	background:url(../images/register_prod_keymission.jpg) no-repeat left top #f7f6f3;
	
	font-family: 'Frutiger57CnRegular', Helvetica, Arial, sans-serif;;
	font-size:39px;
	line-height: 1.0em;
	letter-spacing: -0.04em;
	color: #000;
	text-align:left;
	vertical-align: middle;
	}

.pom-box-right{
	width: 100%;
	padding: 18px 21px 21px 14px;
	min-height: 196px;
	margin-bottom: 28px;
	background: url(../images/IAM-peace-of-mind_half.jpg) no-repeat;
}

.form-titles{
	font-family: 'Frutiger47LightCnBold', Helvetica, Arial, sans-serif;;
	font-size: 20px;
	color: #000;
	letter-spacing: -0.03em;
	line-height: 1.2em;
	display:block;
	margin-bottom: 14px;
}






/* #Breadcrumb
================================================== */

.nik_block_breadcrumb {
	background: #ffffff;
	width: 100%;
	height: 33px;
	border-top: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
	margin-top: 60px;
	margin-bottom: 60px;
	font: bold 12px/18px Arial,sans-serif;
	color: #666;
	padding-left: 18px;
	padding-right: 22px;
}


.nik_block_breadcrumb ul li {
	height: 31px;
	float: left;
	margin-right: 8px;
	padding-left: 16px;
	padding-top: 5px;
	background: url(../images/breadcrumb_split.png) no-repeat;
}






.nik_block_breadcrumb ul li.home {
	background: none;
	padding-left: 6px;
}



.nik_block_breadcrumb ul li.home span a {
	display: block;
	height: 20px;
	width: 14px;
	background: url(../images/breadcrumb_home.png) no-repeat center center;
	
	font: 0/0 a;
    text-shadow: none;
    color: transparent;
}







/* #Custom Button Style
================================================== */
.button_yellow {
	background: #f4dc07;
	padding: 21px 0px;
	color: #9b8c10;
	font-size: 19px;
	font-family: 'Frutiger47LightCnRegular', Helvetica, Arial, sans-serif;;
	text-decoration: none;
	
	max-width: 220px;
	
	display:block;
	
	margin-top: 14px;
	margin-left: auto;
	margin-right: auto;
	
	text-align: center;
	letter-spacing: 0em;

	-moz-border-radius: 7px 7px 7px 7px;
    -webkit-border-radius:7px 7px 7px 7px;
    border-radius: 7px 7px 7px 7px;
	
	border: 0px solid #fba921;
}
   
.button_yellow:hover {
   	color: #000000;
	background: #f9e108;
	text-decoration: none;
}
   
.button_yellow:active  {
   border-top-color: #FFF;
   background: #f4dc07;
   color: #000;
   }
   
.button_yellow:visited  {
   color: #9b8c10;
   }



/* #FORM STYLING
================================================== */


.form ul{
	margin: 0px 0px 14px 0px;
	padding: 0;
	list-style-type: none;
}

.form li {
	margin: 0;
	padding: 10px 14px 14px 14px;
	clear: both;
	background-color: #EFEFEF;
	position: relative;
	
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border: 0px solid #000000;

}

.form label.desc {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	margin-top: 7px;
}

.form span.req {
	display: inline;
	float: none;
	color: red !important;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

.form label.desc2 {
	margin: 0;
	padding-top: 6px;
	clear: both;
	font-size: 14px;
	font-weight: normal;
	color: #666;
	display: block;
}

.form label.desc3 {
	margin-top: -3px;
	padding-top: 0px;
	clear: both;
	font-size: 11px;
	font-weight: normal;
	color: #333;
	display: block;
}

.form-note{
	color: red !important;
	font-family: 'Frutiger57CnRegular';
	font-size:12px;
	line-height: 1.2em;
	display:block;
	margin-bottom: 14px;
}

.form-subhead{
	color: #666;
	font-family: 'Frutiger57CnRegular';
	font-size:14px;
	line-height: 1.2em;
	display:block;
	margin-bottom: 12px;
}

.date-box{
	height: 20px;
	float:left;
	background-color: none;
	margin-right: 10px;
	text-align:center;
}

.check-box{
	height: 60px;
	float:left;
	background-color: none;
	margin-right: 10px;
	text-align:center;
}


.form label.terms-txt {
	font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	display:block;
	padding-top: 60px;
	padding-bottom: 20px;
	color: #000;

}

/* #Nav Dropdown Menu
================================================== */
.menu_container{
	
	float: right;
		
	width: 28px;
	height: 20px;
	margin-top: 58px;
}

.menu_container ul {
  display: inline;
  list-style: none;
  
  z-index: 999;
}
 
.menu_container ul li {
  display: inline-block;
  margin-right: 0px;
  position: relative;
  padding: 0px;
  background: none;
  cursor: pointer;
  
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.menu_container ul li:hover {
  background: none;
  color: #000;
}

.menu_container ul li ul {
  padding: 0;
  position: absolute;
  top: -6px;
  left: -152px;
  width: 150px;
  
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;

}

.menu_container ul li ul li { 
	font-family: 'Frutiger57CnRegular', Helvetica, Arial, sans-serif;;
	font-size:15px;
	line-height: 1.2em;
  	background: #EFEFEF; 
  	display: block;
  	padding: 9px 9px 9px 9px;
  	color: #666;
	
	text-align:center;
	
	border: 1px solid #DDD;
	
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.10);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.10);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.10);
}

.menu_container ul li ul li:hover {
	background: #FFF;
	border: 1px solid #DDD;
}
.menu_container ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}




.close_terms_container{
	float: right;
	width: 110px;
	height: 60px;
	margin-top: 20px;
}



/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		
		
		.button_yellow {
			font-size: 17px;
		}
		
		.pom-box-right{
		background: url(../images/IAM-peace-of-mind_quarter.jpg) no-repeat 0 0;
		}
		
		
		.prod-box-dslr{
			font-size:36px;
			line-height: 1.0em;
			letter-spacing: -0.04em;
		}
		
		.prod-box-nikkor{

			padding: 20px 10px 21px 210px;

		}

.prod-box-keymisson{

			padding: 20px 10px 21px 210px;

		}



	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		

		.copy_large{
			margin-bottom: 14px;
			text-align: center;
		}
		
		.button_yellow {
			margin-bottom: 21px;
			font-size: 17px;
			padding: 18px 0px;
		}
		
		.pom-box-right{
			display:none;
		}
		
		.prod-box-dslr{
			padding: 186px 21px 21px 40px;
			min-height: 250px;
			font-size:36px;
		}
		
		.prod-box-coolpix{
			padding: 184px 21px 21px 40px;
			min-height: 250px;
			font-size:36px;
		}
		
		.prod-box-nikon-1{
			padding: 184px 21px 21px 40px;
			min-height: 250px;
			font-size:36px;
		}
		
		.prod-box-nikkor{
			padding: 184px 21px 21px 40px;
			min-height: 250px;
			font-size:36px;
		}
		
		.prod-box-keymisson{
			padding: 184px 21px 21px 40px;
			min-height: 250px;
			font-size:36px;
		}
		
		.nik_block_breadcrumb {
			font: bold 9px/18px Arial,sans-serif;
			padding-left: 0px;
			padding-right: 0px;
		}



	
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
		.prod-box-nikkor{
			padding: 184px 100px 21px 40px;
			min-height: 250px;
			font-size:36px;
		}
		
		.prod-box-keymisson{
			padding: 184px 100px 21px 40px;
			min-height: 250px;
			font-size:36px;
		}
		
		
	
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		
		.prod-box-nikkor{
			padding: 184px 21px 21px 40px;
			min-height: 250px;
			font-size:36px;
		}
		
		.prod-box-keymisson{
			padding: 184px 21px 21px 40px;
			min-height: 250px;
			font-size:36px;
		}
		
		.nik_block_breadcrumb {
			font: normal 9px/18px Arial,sans-serif;
		}
		
		
		.close_terms_container{
			float: left;
			width: 110px;
			height: 60px;
			margin-top: 20px;
		}
		
		
	

		
	}
	
	/* Additional large screens 1280+ */
	@media only screen and (min-width: 1280px) {
		
		

/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/